BODY {
	FONT-SIZE: 8pt; MARGIN: 0px; FONT-FAMILY: verdana, sans-serif
}
.historique {
	FONT: 10px verdana, sans-serif; COLOR: #336699
}
.separateur {
	FONT-SIZE: 2px; BORDER-BOTTOM: #c7cf89 1px solid
}
.sousTitre {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14pt;
	COLOR: #FF9900;
	FONT-FAMILY: 'arial narrow', sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #909f14;

}
.sousSsTitreNeutre {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: verdana, sans-serif
}
.sousSsTitreCouleur1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FF9900; FONT-FAMILY: verdana, sans-serif
}
.sousSsTitreAgenda {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FF9900; FONT-FAMILY: verdana, sans-serif
}
.texteGris {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: verdana, sans-serif
}
.sommaireBarre {
	BACKGROUND-COLOR: #FF005A
}
.sommaireSelected {
	BORDER-TOP: #FF9900 1px solid; FONT-SIZE: 9pt; COLOR: #FF9900; BORDER-BOTTOM: #FF9900 1px solid; FONT-FAMILY: verdana, sans-serif; HEIGHT: 20px
}
.sommaireItem {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana, sans-serif
}
.sommaireItem2 {
	FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: verdana, sans-serif
}
.actuMois {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; COLOR: #97a524; FONT-FAMILY: verdana, sans-serif
}
.actuDate {
	FONT: 7pt/8pt verdana,sans-serif; COLOR: #000000
}
A {
	FONT-SIZE: 8pt; COLOR: #336699; FONT-FAMILY: verdana, sans-serif; TEXT-DECORATION: none
}
section {
	FONT: 8pt verdana, sans-serif; COLOR: #336699
}
.texteNormal {
	FONT-SIZE: 8pt; FONT-FAMILY: verdana, sans-serif
}
TD.dataTableHead {
	FONT-SIZE: 12pt; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #FF9900; TEXT-ALIGN: center
}
.fondColorePRB {
	BORDER-RIGHT: #FF9900 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: x-small; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #f0f4cd
}
.fondNeutrePRB {
	BORDER-RIGHT: #FF9900 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: x-small; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: verdana, sans-serif
}
.liensSection {
	FONT: 8pt verdana, sans-serif; VERTICAL-ALIGN: top; COLOR: #336699
}
.titreSection {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 10pt verdana, sans-serif; VERTICAL-ALIGN: bottom; WIDTH: auto; COLOR: #FF9900; PADDING-TOP: 0px; BORDER-BOTTOM: #d1dd69 1px solid
}
.texteMarge {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: verdana,sans-serif
}
A.section {
	FONT: 8pt verdana, sans-serif; COLOR: #336699
}
.normalgros {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
.titreSectionCopie {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 10pt verdana, sans-serif; VERTICAL-ALIGN: top; WIDTH: auto; COLOR: #FF9900; PADDING-TOP: 0px; BORDER-BOTTOM: #d1dd69 1px solid
}
.soustitre_poh {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; LIST-STYLE-IMAGE: url(/_gfx/poh.gif); COLOR: #FF9900; FONT-FAMILY: Verdana
}
.copyright {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #cccccc; FONT-FAMILY: Verdana
}
.fondTitre {
	BACKGROUND-COLOR: #FF9900}
.fondTitreClair {
	BACKGROUND-COLOR: #f0f4cd
}
.fondSection {
	BACKGROUND-COLOR: #FF9900}
.petite {
	FONT: 5pt verdana, sans-serif
}
.haute {
	FONT: 12pt verdana, sans-serif
}
.fondPage {
	BACKGROUND-COLOR: #fffff7
}
.fondBarre {
	FONT: 5pt verdana, sans-serif; BACKGROUND-COLOR: #b5c701
}
A.sectionTete {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #336699; FONT-FAMILY: verdana,sans-serif
}
TD.dataTableHeadA {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #FF9900; TEXT-ALIGN: center
}
.fondColorePRBA {
	BORDER-RIGHT: #FF9900 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; WIDTH: 80pt; PADDING-TOP: 5px; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TD.dataTableHeadB {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #473682; TEXT-ALIGN: center
}
.fondColorePRBB {
	BORDER-RIGHT: #473682 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; WIDTH: 80pt; PADDING-TOP: 5px; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
TD.dataTableHeadC {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #bbbbbf; TEXT-ALIGN: center
}
.fondColorePRBC {
	BORDER-RIGHT: #bbbbbf 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: top; WIDTH: 80pt; PADDING-TOP: 5px; FONT-FAMILY: verdana, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.lien {  font-family: arial; font-size: 9px; color: #FFFFFF}
